name: 'COOKiES Asset Injector'
type: module
description: 'Submodule of COOKiES to integrate Asset Injector assets with COOKiES Services and its consent configuration.'
core_version_requirement: ^9.3 || ^10
package: 'COOKiES'
dependencies:
  - cookies:cookies
  - asset_injector:asset_injector
test_dependencies:
  - asset_injector:asset_injector
libraries:
  - cookies_asset_injector/cookies_asset_injector

# Information added by Drupal.org packaging script on 2023-11-21
version: '1.2.8'
project: 'cookies'
datestamp: 1700575028
